Subject: Nepool Surety Bond Summary
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 05:44:51 -0700 (PDT)

Everyone -

This all came to my attention on Tuesday.  Richard has put together a very thorough summary of the history for everyone's education.  I think all parties are now highly focused on this issue and making sure that we do not have any other loose ends like this.  

Molly, it would be helpful if you could identify the appropriate people that should be involved in the development of a more thorough process goiing forward and get everyone in the same room to discuss. 

RH

 -----Original Message-----
From: 	Ring, Richard  
Sent:	Wednesday, October 24, 2001 7:08 PM
To:	Herndon, Rogers
Subject:	

Rogers,

Enron Energy Services, Inc. ("EESI") submitted application to become a NEPOOL member, to be effective January 1, 2000.  EESI was approved by the NEPOOL Participants Membership Subcommittee at its January 24, 2000 meeting.  One requirement of NEPOOL membership is to satisfy the Financial Assurance Policy for NEPOOL Members.  EESI, Enron Energy Marketing Corp, and Enron Power Marketing, Inc. are all members of NEPOOL and have chosen to satisfy the Financial Assurance Policy by issuance of Performance Bond(s), rather than corporate guaranty, due to Enron's disagreement with the Form of Corporate Guaranty required by NEPOOL.

EESI, via Fireman's Fund Insurance Company, issued a Performance Bond in the amount of $8,000,000 in June 2000; the Performance Bond was reissued in June 2001 in the amount of $8,000,000.  EESI received a letter from ISO New England dated October 10, 2001, addressed to Becky Pitre (EESI Settlements) and received by Becky probably October 12, 2001, indicating that EESI's current Performance Bond was insufficient and that EESI needed to increase the amount to $11,703,018.75 to cover EESI's current activity level.  Becky delivered the October 10th letter  to my attention whereby I took the letter to EESI Legal Department (Karen Cordova) and informed Karen that EESI needed to increase the Performance Bond to $20,000,000.  Karen requested Credit Department (Nichole Gunter) initiate an increase in the Performance Bond to the $20,000,000 level; to the best of my knowledge the initial conversation with Credit Department was October 12, 2001.  In telephone conversations with ISO-NE, Enron's Credit Department personnel were informed by ISO-NE that in order to avoid Financial Assurance Default the matter needed to be resolved within ten (10) days of the date of the October 10, 2001 letter (October 19, 2001), however the letter did not indicate such. 

I was notified by Credit Department on October 16, 2001 that the bond company Enron utilizes for performance bond(s) would not process our Performance Bond request for increase until Enron paid the bond company for outstanding invoices for "other" performance bonds (bond  renewals), approximately $150,000.  The "other" performance bond invioces had been bounced around EESI, since June 2001, to various individuals (i.e. Greg Sharp, Mark Mueller, Jeff Golden, Scott Mills) and had still remained unpaid.  Payments for the "other" performance bonds were made and the bond company processed our request for increase in the EESI NEPOOL Performance Bond to $20,000,000, which was issued by the bond company on October 23, 2001, executed by EESI on October 23, 2001 and forwarded via FAX and Overnight Mail to ISO-NE on October 23, 2001.  EESI was unable to comply with the October 19, 2001 deadline to resolve the Financial Assurance Default due to complications with the bond company as mentioned above.  Credit Department personnel informed ISO-NE personnel that EESI would not meet the October 19, 2001 deadline, but was working diligently to resolve the matter; Credit Department personnel sent via FAX, a copy of the request to the bond company for revisions to the Performance Bond to ISO-NE personnel on October 19, 2001.  

I notified Dan Allegretti, (Enron Government Affairs & Chariman, NEPOOL Participants Committee) of the entire situation prior to October 19, 2001.  Dan indicated that he did not think there would be any problems, but to get the matter resolved as quickly as possible. Dan advised me that the implications of the Financial Assurance Default would result in communications to the Membership Subcommittee and that when the next letter was published, the following month, EESI would no longer be listed as being in default.  On October 19, 2001 another letter was sent to Becky Pitre (EESI Settlements) from Edward McKenna, Vice President & Chief Financial Officer informing EESI that "Enron Energy Services, Inc. has not maintained the required level of financial assurance for 10 days or more, and has had a total combination of 3 financial assurance and/or payment defaults in the last 12 months, which qualifies them as having 2 (two) Level 1 defaults.  The ISO has been in contact with Enron Energy Services, Inc. through multiple telephone communications, and to date the financial assuvance default has not been cured.  Therefore, per the established procedure, we are forwarding this information to the NEPOOL Membership Subcommittee for action by them."  According to Dan Allegretti the Memberhsip Subcommittee reports to him, as Chariman of the Members Subcommittee, and he would discuss the issue with them.  The previous two Financial Assurance Defaults mentioned the October 19, 2001 letter occurred (i) December 2000, when payment was received 1-2 days late and was automatically resolved when payment was received and (ii) September 2001, when Financial Assurance Default occurred and was resolved through market activity.  To the best of my knowledge, EESI was unaware of either the December 2000 Payment Default or the September 2001 Financial Assurance Default, and no information was received by EESI from ISO-NE relative to either incidence.

According to (i) Protocal for the Initation of Membership Termination Proceedings and (ii) conversations with Dan Allegretti, the issue should be resolved with the receipt on October 24, 2001 of the Performance Bond by ISO-NE.  I have also advised the ISO-NE, in the future, to send communications to EESI's Credit Department and not EESI's Settlements.  Also, Dan Allegretti is investigating the facts leading the the October 19, 2001 letter with representatives from ISO-NE.

I left message for Molly Harris as you requested. I was able to speak to Denise Furey and Nichole Gunter, who both indicated that they would speak with Molly as they all work together.  

Let me know if you need any additional information.

Richard